{ pkgs }:
rec {
  # Custom python package
  jinja2-fragments = pkgs.python311Packages.buildPythonPackage rec {
    pname = "jinja2_fragments";
    version = "1.2.1";

    format = "wheel";
    src = pkgs.python311Packages.fetchPypi rec {
      inherit pname version format;
      sha256 = "c9255e5aadd2cb4e3fbd27530370af0b728a522f139455008febc5145d819f84";
      dist = python;
      python = "py3";
    };

    propagatedBuildInputs = [
    ];
  };

  pytailwindcss = pkgs.python311Packages.buildPythonPackage rec {
    pname = "pytailwindcss";
    version = "0.2.0";

    format = "wheel";
    src = pkgs.python311Packages.fetchPypi rec {
      inherit pname version format;
      sha256 = "30e7bd3b78de19a39a7e66329db02d393ee540f010924397b4d780e85041fae4";
      dist = python;
      python = "py3";
    };

    propagatedBuildInputs = [
    ];
  };
}
